# Kodi Media Center language file
# Addon Name: ARGUS TV client
# Addon id: pvr.argustv
# Addon Provider: Fred Hoogduin, Marcel Groothuis
msgid ""
msgstr ""
"Project-Id-Version: KODI Main\n"
"Report-Msgid-Bugs-To: translations@kodi.tv\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: 2025-01-17 23:47+0000\n"
"Last-Translator: Anonymous <noreply@weblate.org>\n"
"Language-Team: Silesian <https://kodi.weblate.cloud/projects/kodi-add-ons-pvr-clients/pvr-argustv/szl/>\n"
"Language: szl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 5.9.2\n"

msgctxt "Addon Summary"
msgid "Kodi frontend for the ARGUS TV PVR https://www.argus-tv.com/"
msgstr "Klijynt dlŏ ARGUS TV PVR https://www.argus-tv.com/"

msgctxt "Addon Description"
msgid "ARGUS TV PVR frontend. Supports streaming of Live TV & Recordings, listening to Radio channels, EPG and schedules."
msgstr "Klijynt telewizyjny dlŏ ARGUS TV PVR podpiyrŏ szpricowanie kanałōw radyjowych i telewizyjnych, nagrowanie aji funkcyje EPG."

msgctxt "Addon Disclaimer"
msgid "This is unstable software! The authors are in no way responsible for failed recordings, incorrect timers, wasted hours, or any other undesirable effects."
msgstr "To je niystabilny softwer! Autōry niy sōm ôdpedzialne za niypodarzōne graniy, niynŏleżne godziny EPG, stracōne godziny i inksze niychciane efekty."

msgctxt "#30000"
msgid "ARGUS TV Hostname"
msgstr "Miano lebo adresa serwera"

msgctxt "#30001"
msgid "ARGUS TV webserver port"
msgstr "Port ôd serwera"

msgctxt "#30002"
msgid "Include Radio"
msgstr "Kanały radyjowe tyż"

msgctxt "#30003"
msgid "Connect timeout (s)"
msgstr "Limit czŏsu skuplowaniŏ (sekundy)"

msgctxt "#30004"
msgid "Windows user account"
msgstr "Miano ôd używŏcza Windows"

msgctxt "#30005"
msgid "Password"
msgstr "Hasło"

msgctxt "#30006"
msgid "Delay after tuning (ms)"
msgstr "Zniyskorzynie po szaltrowaniu (ms)"

msgctxt "#30007"
msgid "Single recordings in folder"
msgstr "Ekstra folder dlŏ kŏżdygo nagraniŏ"
